﻿/* #region Worldview */

#geo .HTMLContent
{
    float:none;
}

#geoOverview
{
	line-height: 22px;
}

#geoOverview p
{
	margin: 6px 0;
}

#geo #geoTab6 p
{
	line-height: 22px;
}

#geoOverview h1:first-child
{
	padding: 6px 0px;
	border-bottom: 1px solid #C1C1C1;
}

/*#geoOverview h2
{
	padding: 6px 0px;
	border-bottom: 1px solid #C1C1C1;
}*/


#geo .geo-image-map
{
    background: url("/assets/images/destinations_map.png");
    display:block;
    height:244px;
    width:668px;
    position:relative;
    margin-bottom:20px;
}

#geo #geo-mapview-list
{
	margin-top:12px;
	
}

#geo #geo-listview-list
{
	float: left;
    width: 668px;
}

#geo-listview-list li {
    float: left;
    margin-bottom: 10px;
    width: 111px;
}

#geo .mapview-image-small
{
	background-color: #FFFFFF;
    border: 1px solid #B3B3B3;
    height: 50px;
    padding: 4px;
    width: 80px;
    margin-top:4px;
}

#geo-sidebar ul li
{
	display: block;
    padding-left: 25px;
    width: auto;
    padding-top:4px;
    padding-bottom:4px;
}

#geo-sidebar .cms-module-main h2 
{
	padding-top:4px;
    margin-left: 10px;
}

#geo #geo-mapview-list li {
    margin-bottom: 10px;
    float: left;
    width: 167px;
}

#geo-mapview-list li a {
    /*text-decoration: none;*/
}

#geo .geo-image-map .geo-marker {
    background: url("/assets/images/pointer.png");
    height: 21px;    
    width:21px;
    position: absolute;
}

#geo .flow-module-top
{
    padding:10px; 
    height: 25px;
    width:648px;
    text-transform:uppercase;
    font-weight:bold;
    font-size:14px;
}
#geo .flow-module-top span a
{
    text-decoration: none;
}
#geo .flow-module-main
{    
    padding: 10px 13px 10px;   
    height: auto;
    width:642px;
}

#geo .flow-module-bottom {    
    margin-bottom:5px;
}

#geo .flow-module-top h2
{   
    padding:1px 5px 0 0;
    text-transform:uppercase;
    font-size:16px;
}

#geo .destinations
{
    padding:0;
    width:668px;
    margin-bottom: 5px;
}

#geo .destinations li
{
    width: 103px;
    float: left;
    padding: 5px 15px;
    height: 50px;   
    border-top: 1px solid white;
}

#geo .destinations li.split
{    
    padding-bottom: 5px;
    min-height: 30px;
    height: 50px;
    width: 103px;
    padding-top: 5px;
}

#geo .destinations li a
{
    text-decoration:none;    
}

#geo .geoTabs
{
    clear:both;    
}

#geo .geoTab .box668px
{
    margin-bottom:16px;
}

/* #endregion Worldview */

/* #region Destinations */

#geo #breadcrumb
{    
    height:30px;
    clear:both;
    width:668px;
    margin-bottom: 10px;
}

#geo #breadcrumb #breadcrumbHere
{
    float:left;             
    font-size:14px;
    margin-right:5px;
    font-weight:bold;
    text-transform:uppercase;
}

#geo #breadcrumb #breadcrumbTrail
{
    padding-top:2px;
}

#geo #breadcrumb #breadcrumbTrail a
{
    text-decoration:none;
    text-transform:uppercase;
    cursor:pointer;    
}

#geo #breadcrumb #breadcrumbTrail a.continent
{
    cursor:default;
}

#geo .geoTabs ul, .mod-customoffersv2 #offerTabs ul
{   
    height:35px;
}

#geo .geoTabs ul li, .mod-customoffersv2 #offerTabs ul li
{
    float:left;    
    height:35px;        
}

#geo .geoTabs ul li.first, .mod-customoffersv2 #offerTabs ul li.first
{
    padding-left:0;    
    padding-left:5px;
    height:35px; 
}

#geo .geoTabs ul li.first a, .mod-customoffersv2 #offerTabs ul li.first a
{
    padding-left:15px;    
}

#geo .geoTabs ul li.first a:hover, #geo .geoTabs ul li.first.current a,
    .mod-customoffersv2 #offerTabs ul li.first a:hover, .mod-customoffersv2 #offerTabs ul li.first.current a
{    
    padding-left:15px;    
}

#geo .geoTabs ul li a, .mod-customoffersv2 #offerTabs ul li a
{
    padding:10px 20px 0 15px;
    display:block;
    height:25px;
    cursor:pointer;
    text-decoration:none;
    line-height: 15px;
}

#geo .geoTabs ul li a span, .mod-customoffersv2 #offerTabs ul li a span
{
    display:block;
}

#geo .geoTabs ul li.last a, .mod-customoffersv2 #offerTabs ul li.last a
{    
    margin-right:5px;    
    padding-right:15px;
}
#geo #geoOverview .cms-rating
{
    display:inline-block;
    margin-top:10px;
}
#geo #geoOverview h2
{
    /*text-transform:uppercase;*/
    margin-bottom:10px;
}

#geo #geoOverview #geoAttibutes
{
    margin-top:10px;
}

#geo #geoOverview .attributeName
{
    /*text-transform:uppercase;*/    
    font-weight:bold;
}

#geo #geoOverview .attributeValue
{
    margin-bottom:20px;    
}
#geo #geoOverview .attributeValue a
{
    text-decoration: underline;      
}
#geo .geoImages li
{
    width:208px;
    height:144px;
    float:left;
    margin-right:13px;
    margin-bottom:13px;    
    border: 1px solid #E6E6E6;
    padding: 2px;
}

#geo .geoImages li.last
{
    margin-right:0;
}

#geo .geoImages img
{
    width:208px;
    height:144px;     
}

#geo .geoHotels .cms-module-main
{
 margin-bottom: 8px;
    padding: 16px;
}
#geo .geoHotels .geoHotelsLeft
{
    height: 120px;
    width: 150px;
}
#geo .geoHotels .geoHotelsLeft img
{
    background-color: #FFF;
    border: 1px solid #CCC;
    height: 114px;
    padding: 2px;
    width: 144px;
}
#geo .geoHotels .geoHotelsLeft a:hover img
{
    border-color: #333;
}
#geo .geoHotels .geoHotelsRight
{
    padding-left: 16px;
    width: 470px;
}
#geo .geoHotels .geoHotelName
{    
    font-size: 14px;
    font-weight: bold;
    text-decoration:none;
}
#geo .geoHotels .rating
{
    padding-left: 10px;    
}
#geo .geoHotels .propertyDescription
{
    height: 48px;
    line-height: 16px;
    margin: 9px 0px;
    overflow: hidden;
}
#geo .geoHotels .btn-readmore
{
    text-decoration: none;  
    width: 110px;
}
#geo .geoHotels .accomm-btn
{
    /*background-color: #333;*/
    height: 35px;
    margin-right: 3px;
    width: 357px;
}

#geo .geoMapDestination #MapDestination, #geo .geoMapProperty #MapProperty, #geo .geoMapDefault #MapDefault
{    
    padding:5px;
    width:670px;
    height:300px;
    margin-bottom:20px; 
}

.geoDestinations ul
{
    width: 112px;
    float: left;
    height: 35px;
    margin: 8px 5px;
}
.geoDestinations ul li
{
    padding: 5px 0;
}
.geoDestinations ul li a
{
    text-decoration: none;
}
.geoDestinations ul li a:hover
{
    text-decoration: underline;    
}

#geo #geoAttributes
{
    margin-top:0px;
}

/* #endregion Destinations */

/*Search Log Offers in Geo*/
#geo.cms-module
{
    padding: 8px 0px 0px 0px;
    width: 684px;
}
.cms-module-inner
{
    padding: 8px;
    width: 668px;
}
#geo .geo-searchlog-offers .flightOffers
{
    float: none;
    width: 668px;
}
#geo .geo-searchlog-offers .flightOffers .cms-module
{
    float: none;
    width: 668px;
}



/* #region FlightGridView */
.cms-module.flightDetails
{
    padding:0;
    margin-bottom:10px;
}

.cms-module.flightDetails .fR a
{
    font-size:12px;
    text-transform:lowercase;
    font-weight:normal;
}

#flightResultsDetails
{
	margin-top:10px;
}


#flightResultsDetails table
{
	width:668px;
	padding:10px;		
}

#flightResultsDetails table tr
{
    height:40px;
    padding:5px;
}

#flightResultsDetails h2
{
	font-size:14px;
	text-align:left;
}

#flightResultsDetails table td
{
	width:167px;
}

#flightResultsDetails .fld-price 
{
	text-align:center;
	font-size:14px;
	font-weight:bold;
}
#flightResultsDetails .cms-module-top .fR img
{
    display: none;
}

.TA_selfserveprop
{
	/*float:right;*/
	margin-top:10px;
}

/* #endregion FlightGridView */


/*** Scroller ***/
/****************/
.geoDestinationsSidebar #destinationsView
{
    position:relative;
    overflow:hidden;
}

.geoDestinationsSidebar #destinationsView #destinationsList
{
    position:absolute;
    top:0;
    width:242px;
}

.geoDestinationsSidebar .scroller
{
    padding:5px;
    background-color:#CCC;
    text-align:center;
    cursor:pointer;
}

.geoDestinationsSidebar .scroller .arrow
{
    background:url("/assets/images/sprite-light-Flow.png") repeat scroll 0 -532px transparent;
    width:11px;
    height:8px;
    display:block;
    margin:0 auto;
}

.geoDestinationsSidebar .scroller.down .arrow
{
    background-position: 0 -540px;
}

/* #region Geo Videos */

    .geoVideos li
    {
        float: left;
        margin-right: 16px;
        overflow: hidden;
        width: 120px;
    }
    .geoVideos li.last
    {
        margin: 0px;
    }
    .geoVideos li a
    {
        display: block;
    }
    .geoVideos li a:hover img
    {
        border-color: #666;
    }
    .geoVideos li img
    {
        border: 1px solid #CCC;
        height: 74px;
        padding: 2px;
        width: 114px;
    }
    .geoVideos p
    {
        padding: 10px 3px 0px 3px;
    }
    /* #endregion Geo Videos */

.geo-searchlog-offers .hdr 
{
  font-size: 16px;
  padding: 8px;
}